 .form-response{
	position: absolute;
	font-size: 1rem;
}
[class*="form-container"] .column{
	position: relative;
}


.form-element.required-field,
textarea.required-field{
	background-color: #ddd;
	box-shadow: none;
	color: #000;
	position: relative;
}
/*end skin*/


.form-honeypot{
	display: none;
}
/*add*/

.scroll-to-top{
    font-size: 30px;
    position: absolute;
    left: 50%;
    margin-left: -15px;
    
}

.icon-footer a{
    margin:0 5px 0 5px;
}

.gbr-ex ul li{
    list-style-type: none;
    float: left;
    display: inline-block;
    width: 32.6%;
}

.gbr-ex ul li:nth-child(2){
    margin: 0 1%;
}

.gbr-ex ul li img{
    width: 100%;
    
}
.footer{
    color: white;
}